RubyGems Navigation menu

dependency_bumper 0.1.0

Tool helps you to automate updating dependencies of your Ruby project.

Versions:

  1. 0.1.0 - September 24, 2020 (17.5 KB)

Runtime Dependencies (4):

  • bundler ~> 2.1
  • git ~> 1.7
  • thor ~> 0.19
  • zeitwerk ~> 2.3
  • Development Dependencies (2):

  • byebug ~> 11.1, >= 11.1.3
  • console ~> 1.8
  • Owners:

    Pushed by:

    Authors:

    • Can Eldem, Mo Khan

    SHA 256 checksum:

    10bd8e84002dc07d55f3cec5c4b6b8ab314c796ed34803dd26b250cdbb5e2c0f

    Total downloads 154

    For this version 154

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 2.3.0

    Links: